Subject: PWG-ANNOUNCE> April 2007 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Wed, 2 May 2007 10:07:47 -0400

The minutes from the April 26, 2007  PWG Plenary Meeting have been posted 
to the PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20070426.pdf

Jerry Thrasher
PWG Secretary